最新網際網路文章

Image credit:

Firefox 被發現有重大漏洞,Mozilla 建議立即更新

駭客已知在利用這個漏洞進行攻擊。

Andy Yang
2019 年 6 月 19 日, 下午 02:30
分享次數
分享
分享
Twitter 發表
line
電郵
儲存

如果你是 Firefox 的用戶的話,Mozilla 建議你立即更新至 Firefox 67.0.3 或 ESR 60.7.1 版本。稍早 Coinbase Security 與 Google Project Zero 的 Samuel Groß 回報了這個漏洞,發現由於 Array.pop 方法的問題,當操作 Javascript 物件時,可能產生讓惡意人士操弄的錯誤。目前已知有利用這個漏洞進行攻擊的案例,因此盡速更新是刻不容緩的事。美國網路安全暨基礎建設安全署(CISA)也已發出警告,提醒大家立即做出適當的處置。